Jabber for Samsung Galaxy S3

Unanswered Question
Aug 13th, 2012

Hello,

I have a brand new Samsung Galaxy S3 running ICS. I have Anyconnect running just fine, I tried installing Jabber Client, and I keep getting the following error message:

Please check your Internet Calling Setting and try again. If the problem persists, contact your system administrator.

For device ID, I am using BOTXXXX naming convention and for server I am putting the IP address of the Publisher, but tried DNS name as well, but that did not work either.

I am running CUCM 8.5.1.12900-7 and I just installed the cmterm-android_8.6.2v17b.cop.sgn on my publisher and subscriber nodes and rebooted all.

I basically followed this document to the T:

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_configuration_example09186a0080bb5104.shtml

Any help would be appreciated. Thanks!

Chris

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Nelson Torres Mon, 08/13/2012 - 11:34

I have the exact same issue.  I am currently working with Cisco TAC.  As soon as we figure out the issue I will update this blog.

Nelson Torres Mon, 08/20/2012 - 08:11

My Cisco TAC engineer just learned that the Samsung Galaxy s3 is not yet supported with Jabber for Andoid Client.  See her response below.

"I’ve forwarded that information to our BU. I got to learn that Samsung S III is not yet supported with Jabber for Android client. I am currently waiting on a response for them to see if there is any upgrade we can perform on the device to get this working. I will keep you posted."

Nelson

AdamSchrack Wed, 08/22/2012 - 09:12

I can't get it to register with CUCM either. I have attempted to connect via AnyConnect and connected directly to our Corporate WiFi.

Cisco Unified Communications Manager - Version 8.5.1.11900-21

Samsung Galaxy S3/Android - Version 4.0.4

Cisco Jabber for Android - Version 9.0.1

Nelson Torres Wed, 08/22/2012 - 13:04

The Baseband version of my Galaxy s3 is I747UCLG1.

Model # is SAMSUNG-SGH-I747

Andoid version 4.0.4

Kernal version

3.0.8-704434-user

Phillip Ratliff Wed, 08/22/2012 - 13:21

For the SGH-I747 if you can get baseband ending in LH1 you should have more success.  LG1 will not work.  I'm putting together a document right now to help track these unsupported devices.  Stay tuned...

cgmiller913 Thu, 08/23/2012 - 08:13

Does it matter what version CUCM is on or the phones not supported are not supported on any level of CUCM?

Thanks.

Phillip Ratliff Thu, 08/23/2012 - 08:24

The CUCM version has nothing to do with the phone.  CUCM support is tied to the application version only. 

AdamSchrack Thu, 08/23/2012 - 12:30

Phillip,

You can add Verizon's Samsung Galaxy S3 (OS: Android 4.0.4; Baseband: I535VRLG1) to the "Unsupported Phones" column in the "Cisco Jabber for Android 8.6(4) and earlier" section of your spread sheet. Multiple Cisco Jabber for Android versions where tested in the wake of my unsuccessful 9.0.1 attempt.

Thanks

Adam

Phillip Ratliff Thu, 08/23/2012 - 13:04

I'll add it this time, but I completely expect that doc to be edited by everyone that is working with the app.

AdamSchrack Thu, 08/23/2012 - 13:09

Phillip,

My apollogies. I thought the doc was read-only

I could have updated it.

Thanks!

Adam

rew Wed, 09/05/2012 - 09:23

Phillip,

Any idea when the S3 from Sprint will be supportted for Jabber Android?

Phillip Ratliff Mon, 09/10/2012 - 10:02

I'm not aware of any established timeline.  If you find an update from Sprint that lets it work please make a note of it in the documented I linked above.

rew Mon, 09/10/2012 - 10:20

Is this a Sprint issue or a Cisco issue?

Tiberie Kirijas Wed, 09/12/2012 - 09:22

Hi Phillip,

Does Cisco or anyone has explanation why some Android phones with certain Android OS/Baseband versions are experiencing this issue " Please check your Internet Calling Setting and try again...." ?

Regards,

Tiberie

johnkenn Wed, 09/12/2012 - 10:44

Hi,

I upgraded to:

Android 4.0.4,

Baseband Version: I9300XXLH1

Build Number: IMM76D.I9300XXBLG8

and this seems to work (previously I had the same error, I believe it's an ICS issue that's fixed with this newer update)

John

En Yung Chew Mon, 09/17/2012 - 17:08

I am able to connect to my CUCM 8.6.2aSU1 using the Jabber Client Version 9.0.2.2122. I am also able to make outgoing calls. HOWEVER, I cannot receive incoming calls, no idea why, the phone does not ring, and when calling Voicemail I could not press 1 4 or 7 as the PIN. I am wondering what is wrong. Using S3 International with LH1 Baseband. Anyone experience similar issues?

AdamSchrack Tue, 09/18/2012 - 06:09

Good morning all,

Recieved an update from Verizon last night, and I am able to get  the device registered with CUCM. Haven't done much testing yet, but Visual Voicemail is a no-go so far.

Samsung Glalxy S3 -

Model Number

SCH-I535

Android Version

4.0.4

Baseband Version

I535VRLG7

Kernal Version

3.0.8-993945-user

se.infra@SEP-90 # 1

SMP PREEMPT Fri Aug 3 00:53:23 KST

2012

Build Number

IMM76D.I535VRALG7

Hardware Version

I535.10

Cisco Jabber -

Version 9.0.1.2042

CUCM -

8.5.1.11900-21

Thanks

Adam

cgmiller913 Tue, 09/18/2012 - 08:36

Confirmed the above. After the Verizon update Jabber is working. I'm able to place and receive calls. Working great so far, hope Cisco implements Jabber chat soon as well in this client.

Chris

AdamSchrack Tue, 09/18/2012 - 09:01

Only two issues thus far:

1) Visual Voicemail configuration causes the Jabber Client to crash. The only way to rectify has been to uninstall the client, then reinstall leaving the Visual Voicemail configuration un-configured.

2) There is no option to take the call via bluetooth headset once the call is active. You can initiate and recieve a call from the Bluetooth headset, but once you've connected without the headset you are stuck with speaker, or "handset".

Otherwise - all is well... short of the lacking IM/Chat, Presence, and Video capabilities of coarse .

Adam

rew Tue, 09/25/2012 - 11:50

Is there a configuration guide for setting up Jabber For Android on Cisco?  I have downloaded the application from App Fridge.  I need to get the configuration information.

Thanks,

Regis Alberto Reis Wed, 02/13/2013 - 11:50

Someone has configured Samsung Galxy S Duos. Below are details.

Model

Galaxy S Duos

GT-S7562L

Android Version

4.0.4

Baseband

S7562LVJLK1

Kernel Version

3.0.8-1162058

Tks.

Actions

This Discussion